APP_ENV=testing
APP_DEBUG=true
APP_KEY=key

DB_CONNECTION=sqlite
DB_HOST=sqlite
DB_DATABASE=:memory:
DB_USERNAME=
DB_PASSWORD=

CACHE_DRIVER=array
SESSION_DRIVER=array
QUEUE_DRIVER=sync
MAIL_DRIVER=log
